name: Salina Tran 
locality: 
country: Remote
role: <a href="/job-families/marketing/marketing-operations-manager/">Marketing Operations Manager</a>
reports_to: bp-sr-mktgops
picture: salina-tran.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin: salina-tran/
gitlab: stran5
departments:
  - Marketing Ops
specialty: ""
expertise:
story: >
  I made my parents proud when I officially became a MOM (Marketing Operations Manager). Unfortunately, it does not come with the grand children they were expecting. Based in Canada, love to be active - badminton and biking are my main activities. Co-owner of a dog, but hope to one day become a crazy cat lady. 
